@font-face
{
font-family: "cursivecasual";
src: url("fonts/cursive.ttf");
}

@font-face
{
font-family: "soup";
src: url("fonts/soup.ttf");
}

body
{
width:792px;
height:505px;
padding:0px;
margin:0px;
overflow:hidden;
font-family:cursivecasual;
font-size:20px;
}

#main_div
{
position:absolute;
top:0px;
left:0px;
width:792px;
height:505px;
overflow:hidden;
padding:0;
margin:0;
}

#frontpage_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background-image:url(images/frontpage_background.png);
display:none;
}

#info_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background-image:url(images/info_background.png);
display:none;
}

#game_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:none;
background:url(images/game_background.png);
}

#game_over_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background-image:url(images/game_over_background.png);
display:none;
color:#fff;
z-index:10;
}

#game_over_correct
{
position:absolute;
top:256px;
left:68px;
width:664px;
font-size:14px;
text-align:center;
color:#d00;
background:#fff;
height:70px;
}

#game_over_incorrect
{
position:absolute;
top:346px;
left:68px;
width:664px;
font-size:14px;
text-align:center;
color:#d00;
background:#fff;
height:58px;
}

#game_over_name
{
position:absolute;
top:206px;
left:67px;
width:665px;
border:none;
outline:none;
font-size:30px;
color:#00f;
text-align:center;
font-family:soup;
}

.sound_button
{
position:absolute;
bottom:4px;
left:4px;
width:81px;
height:81px;
background-image:url(images/sound_off.png);
cursor:pointer;
opacity:0;
}

.bird_stand
{
position:absolute;
width:45px;
height:23px;
padding-top:7px;
font-size:20px;
background:url(images/bird_stand.png);
text-align:center;
color:yellow;
text-transform:uppercase;
}

#menu_popup
{
position:absolute;
top:131px;
left:200px;
width:397px;
height:238px;
background-image:url(images/menu_popup.png);
z-index:2;
display:none;
}

#improve_popup
{
position:absolute;
top:127px;
left:259px;
width:300px;
height:143px;
background-image:url(images/improve_popup.png);
display:none;
}

#score_div
{
position:absolute;
top:0px;
left:319px;
width:100px;
text-align:right;
color:yellow;
font-size:25px;
}

.button
{
position:absolute;
cursor:pointer;
background-image:url(images/blank.gif);
}

#sound_off_icon
{
position:absolute;
top:5px;
left:718px;
display:none;
cursor:pointer;
}

#greyout
{
background-color: #fff;
filter:alpha(opacity=40);
opacity: 0.4;
-moz-opacity:0.4;
z-index: 0;
height: 100%;
width: 100%;
background-repeat:no-repeat;
background-position:center;
position:absolute;
top: 0px;
left: 0px;
display:none;
}

#result_div
{
position:absolute;
z-index:2;
opacity:0;
display:none;
}

#result_div_copy
{
position:absolute;
z-index:2;
display:none;
}

.bird_pic
{
position:absolute;
z-index:1;
}

.tail_right
{
position:absolute;
top:0px;
left:-2px;
transform:scaleX(-1);
z-index:0;
}

.tail_left
{
position:absolute;
top:-4px;
left:46px;
z-index:0;
}

#arrow
{
position:absolute;
top:381px;
left:74px;
}

#binoculars
{
position:absolute;
top:430px;
left:10px;
cursor:pointer;
}

#grey_popup
{
position:absolute;
top:100px;
left:140px;
width:418px;
height:241px;
background-image:url(images/grey_popup.png);
text-align:center;
padding-top:30px;
color:yellow;
font-size:80px;
display:none;
z-index:200;
}